format_version: '1.0'

repository_url: https://github.com/radareorg/radare2

sequence:
  base_version:
    input_file: '9a929fff.zip'
    commit_sha1: 9a929fff849c370020b13aae75e650fc7c4fb988
  fix_attempt:
    - input_file: 'fcbbb5e1.diff'
      commit_sha1: fcbbb5e12e878abedec79c881a03c374f4f9343a
    - input_file: '8dedcf40.diff'
      commit_sha1: 8dedcf406be38f94b627f9141ba09b0ed289bf88
    
  expected_fix:
    input_file: '1f647dd2.diff'
    commit_sha1: 1f647dd2e6482c1386991d927380ed0aa444b5a0

  
classification: partial fix
categories:
  - introduces bug

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/radareorg/radare2/issues/3785
